# Translation of plasma_applet_currentappcontrol.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_currentappcontrol\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-01-23 18:55+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2010-04-23 00:09+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: currentappcontrol.cpp:167
#, kde-format
msgid "%1 running app"
msgid_plural "%1 running apps"
msgstr[0] "%1 aplicació en execució"
msgstr[1] "%1 aplicacions en execució"

#: currentappcontrol.cpp:169
msgid "No running apps"
msgstr "Cap aplicació en execució"
